Text::Xslate::Syntax::Metakolon(3pm)

NAME
Text::Xslate::Syntax::Metakolon - The same as Kolon but using [% ... %] tags

SYNOPSIS
    use Text::Xslate;
    my $tx = Text::Xslate->new(
        syntax => 'Metakolon',
    );

    print $tx->render_string(
        'Hello, [% $dialect %] world!',
        { dialect => 'Metakolon' }
    );

DESCRIPTION
Metakolon is the same as Kolon except for using "[% ... %]" tags and "%% ..." line code, instead of "<: ... :>" and ": ...".

This may be useful when you want to produce Xslate templates by itself.

See Text::Xslate::Syntax::Kolon for details.

SEE ALSO
Text::Xslate